/*
Theme Name: Onyx Child
Theme URI: http://demo.mikado-themes.com/onyx
Description: A child theme of Onyx Theme
Author: Mikado Themes
Author URI: http://www.mikado-themes.com
Version: 1.0.0
Template: onyx
*/
@import url("../onyx/style.css");



.workshop-row a.icon_with_title_link
{
color: rgb(255, 255, 255);
    border-color: rgb(0, 180, 157);
    background-color: rgb(0, 180, 157);
    font-size: 12px;
    font-weight: 400;
    font-family: Montserrat;
    letter-spacing: 0px;
    text-transform: uppercase;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
padding: 5px 10px;
}

.info.portfolio_single_custom_date
{
display: none;
}

.single-portfolio_page .vc_row
{
margin-left: 0;
margin-right: 0;
}

.team-box-5 .team-box-last {
margin: 0 !important;
}

@media only screen and (min-width: 1000px){
.vc_responsive .team-box-5.wpb_row .vc_col-sm-2 {
float: left;
width: 18.8%;
padding: 0;
margin-right: 1.5%;
min-height: 0;
}
}

.workshoptext tr
{
border: 0 !important;
}

.workshoptext table
{
width: 640px;
margin: 10px auto;
}

.workshoptext table,
.workshoptext table td
{
text-align: left !important;
font-size: 15px;
}

@media (max-width: 600px)
{
.workshoptext table
{
width: auto;
}
}

.title_outer
{
border-bottom: 25px solid #494949;

}

.full_width
{
background: transparent;
z-index: 9999;
}


.home.page .title_outer
{
border-bottom: 0;
}

.hov-effect i.fa-envelope:hover,
.hov-effect:hover
{
color: #00b49d;
}

.hov-effect
{
font-weight: bold;
}

.footer_top #mailchimpsf_widget-2.widget h4
{
text-transform: none;
font-weight: normal;
margin: 0 0 10px;
text-align: center;
}

.footer_top .mc_form_inside label,
.footer_top .mc_form_inside .mc_var_label, 
.footer_top .mc_form_inside .mc_interest_label
{
color: #FFF;
margin-bottom: 0;
}

.footer_top .mc_form_inside label
{
font-family: Montserrat, sans-serif;
}

#mc_signup_submit
{
    color: rgb(255, 255, 255);
    border-color: rgb(0, 180, 157);
    margin: 10px 0px 0px;
    background-color: rgb(0, 180, 157);
    height: 38px;
    line-height: 38px;
font-size: 12px;
    font-weight: 400;
    padding: 0 24px;
font-family: Montserrat, sans-serif;
letter-spacing: 0px;
    text-transform: uppercase;
    border-width: 2px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
border: 0;
}

#mc_display_rewards
{
display: none;
}

.ws-news
{
width: 300px;
margin: 15px auto;
text-align: left;
}

.ws-newsletter
{
width: 600px;
margin: 0 auto;
}

.mc_form_inside label,
.mc_form_inside .mc_var_label, 
.mc_form_inside .mc_interest_label
{
font-weight: bold;
margin-bottom: 0;
}

.mc_form_inside label
{
font-family: Montserrat, sans-serif;
color: #494949;
}

.team-title h4:hover,
.team-title h4.ui-accordion-header-active
{
background: #00b49d;
}

.team-title h4.ui-state-default
{
background: #f6f5f5;
}

.page-id-5721 .mkd_icon_with_title.center.normal_icon.tiny .icon_text_holder
{
margin-top: 0;
}

.title.breadcrumbs_title .breadcrumb
{
display: none;
}


@media only screen and (min-width: 1000px){

.slider-button
{
margin-top: -80px !important;
z-index: 5000 !important;
margin-bottom: 30px !important;
}

.footer_top .four_columns>.column2
{
width: 23% !important;
}

.footer_top .four_columns>.column3
{
width: 27% !important;
}


.call_to_action .call_to_action_row_75_25 > .to_action_column2
{
position: absolute;
width: auto;
top: 10px;
}

.call_to_action_row_75_25
{
position: relative;
}
}

@media only screen and (max-width: 1000px){

.slider-button
{
display: none;
}

h1
{
font-size: 30px;
}

.home-subtitle
{
line-height: 120%;
font-size: 22px;
}
}

nav.main_menu > ul > li#nav-menu-item-6067
{
margin-right: 0;
}

header.stick.compound.sticky .container
{
padding: 10px 0;
}

.home-subtitle
{
color: #fff; 
text-align: center;
font-family: "Open Sans",sans-serif;
font-weight: 400;
letter-spacing: 0.03em;
}

.core-title
{
font-family: "Montserrat",sans-serif;
font-weight: 600;
text-transform: uppercase;
}

.team-title .tab-title-inner,
.team-box-title
{
    font-family: Montserrat, sans-serif;
    font-size: 14px !important;
    line-height: 18px;
    letter-spacing: 0px;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
}

.team-section .separator
{
display: none;
}

.cf7_custom_style_1 span.wpcf7-not-valid-tip {
    top: 0 !important;
}

.custom-accordion img, .custom-accordion h4.ui-accordion-header,
.custom-accordion.mkd_accordion_holder.accordion .ui-accordion-header,
.custom-acc-outer .mkd_accordion_holder.accordion .ui-accordion-header
{
width: 252px;
height: 379px;
}

.custom-acc-outer
{
padding-bottom: 50px;
}

.tracey-img
{
background: url(/wp-content/uploads/team/TraceyFeltham.jpg);
width: 252px;
height: 379px;
}

.elissa-img
{
background: url(/wp-content/uploads/team/ElissaFisher.jpg);
width: 252px;
height: 379px;
}

.anna-img
{
background: url(/wp-content/uploads/team/AnnaPengue.jpg);
width: 252px;
height: 379px;
}

.emma-img
{
background: url(/wp-content/uploads/team/EmmaChampion.jpg);
width: 252px;
height: 379px;
}

.tracey-img:hover
{
background: url(/wp-content/uploads/team/green-trans.png), url(/wp-content/uploads/team/TraceyFeltham.jpg);
}

.elissa-img:hover
{
background: url(/wp-content/uploads/team/green-trans.png), url(/wp-content/uploads/team/ElissaFisher.jpg);
}

.anna-img:hover
{
background: url(/wp-content/uploads/team/green-trans.png), url(/wp-content/uploads/team/AnnaPengue.jpg);
}

.emma-img:hover
{
background: url(/wp-content/uploads/team/green-trans.png), url(/wp-content/uploads/team/EmmaChampion.jpg);
}

.team-box-title
{
text-align: center;
color: #555;
}

.team-sub-title, .click-info
{
text-align: center;
}

.click-info
{
font-style: italic;
}

.mkd_accordion_holder.wpb_content_element
{
margin-bottom: 20px!important;
}

.workshop-icon .mkd_icon_with_title.center.normal_icon.tiny .icon_text_holder
{
margin-top: 0 !important;
}

.workshop-icon .mkd_icon_with_title .icon_holder .mkd_icon_stack
{
width: 1em;
height: 1.2em;
line-height: 1em;
}

ul.greenbullet
{
list-style: none;
  padding: 0;
  margin: 0;
}

ul.greenbullet li
{
  padding-left: 1em; 
  text-indent: -.7em;
font-size: 15px;
line-height: 24px;
}

ul.greenbullet li:before
{
  content: "• ";
color: #00b49d;
font-size: 24px;
line-height: 24px;
vertical-align: middle;

}

.page-template .content a, .page-template .content a:link, .page-template .content a:visited
{
color: #00b49d;
text-decoration: underline;
}

.page-template .content a:hover
{
color: #00b49d;
text-decoration: none;
}

h5.portfolio_title a, h5.portfolio_title a:link, h5.portfolio_title a:visited,
.button_wrapper a, .button_wrapper a:link, .button_wrapper a:visited
{
text-decoration: none;
}

a.qbutton, a.qbutton:link, a.qbutton:visited
{
color: #FFF !important;
text-decoration: none !important;
}

a.qbutton:hover
{
color: #555555 !important;
text-decoration: none;
}

.blog .post_text_inner h2 a, .blog .post_text_inner h2 a:link, .blog .post_text_inner h2 a:visited
{
text-decoration: none;
}

.blog .post_text_inner h2 a:hover
{
text-decoration: underline;
}

.content .slider-button a, .content .slider-button a:link, .content .slider-button a:visited, .content .slider-button a:hover
{
text-decoration: none;
}

.team-section .mkd_accordion_holder
{
border: 3px solid #00b49d;
}

.team-section .mkd_team_description p
{
font-size: 15px;
}

.team-section .mkd_accordion_holder h4 .tab-title-inner
{
font-weight: 600;
}

.page-id-5670 .mkd_accordion_holder.accordion.boxed div.accordion_content_inner
{
padding: 22px 10px;
font-size: 14px !important;
}

nav.main_menu > ul > li > a > span.item_inner,
.qbutton,
h5.icon_title 
{
font-weight: 600 !important;
}

.btncolour a.qbutton, .btncolour a.qbutton:link, .btncolour a.qbutton:visited, .btncolour a.qbutton:hover
{
color: #000 !important;
}

h5.portfolio_title a, h5.portfolio_title a:link, h5.portfolio_title a:visited
{
color: #555 !important;
text-decoration: none !important;
font-weight: 600 !important;
}

h5.portfolio_title a:hover
{
color: #00b49d !important;
text-decoration: none !important;
}

nav.main_menu.right
{
top: 30px;
}

@media (min-width: 1000px)
{
.title.has_fixed_background
{
background-position: center 50px !important;
height: 490px !important;
}
}

@media (max-width: 1000px)
{
.content .content_inner > .full_width > .full_width_inner
{
padding-top: 0 !important;
}
}

@media (max-width: 1200px)
{
nav.main_menu > ul > li
{
margin: 0 10px;
}

.stick.compound:not(.sticky) .bottom_right
{
position: relative;
}

nav.main_menu.right
{
float: none;
}
}

@media (min-width: 1000px) and (max-width: 1200px)
{
.container_inner
{
width: 1000px !important;
}
}

.textcenter
{
text-align: center;
}

.display_archive {
font-family: Montserrat, sans-serif;
    font-size: 16px;
    line-height: 40px;
    letter-spacing: 0px;
    font-weight: 600;
    font-style: normal;
    text-transform: uppercase;
    color: #555555;
}

.campaign a
{
padding-left: 35px;
font-weight: normal;
}

.campaign a, .campaign a:link, .campaign a:visited
{
color: #00b49d;
}

.campaign a:hover
{
color: #00b49d;
text-decoration: underline;
}

.tracyteamcolumn .mkd_team .mkd_team_text.center_align
{
padding: 9px 0;
}

.workshopstabs .tabs-nav li a, .workshopstabs .tabs-nav li a:link, .workshopstabs .tabs-nav li a:visited, .workshopstabs .tabs-nav li a:hover
{
text-decoration: none;
font-size: 15px;
font-weight: 600;
}

.workshopstabs .tabs-container .tab-content
{
border: 1px solid #dadada;
padding: 15px 25px;
background: #f6f5f5;
}

.workshopstabs .mkd_tabs.border_arround_element.horizontal.enable_margin .tabs-nav li:not(.active) {
    border-color: #dadada;
border-bottom: 1px solid #f6f5f5;
}

.hscworkshoptext, .hscworkshoptext p, .hscworkshoptext ul
{
font-family: Lora, "Open Sans", san-serif;
color: #222222 !important;
font-size: 16px !important;
}

.hscworkshoptext p, .hscworkshoptext ul
{
margin: 10px 0;
}

h2.hsc-title, h2.hsc-title2
{
text-align: center;
color: #25deda;
font-size: 22px;
line-height: 26px;
}

h2.hsc-title
{
margin-bottom: 10px !important;
}

h2.hsc-title2
{
margin-bottom: 17px !important;
}

.workshop-row.vc_row,
.hscimgrow.vc_row {
    margin-left: 0;
    margin-right: 0;
}

.hscworkshoptext
{
padding: 25px;
}

@media (max-width: 768px)
{
.home-page-box
{
margin-bottom: 20px;
}

.home-page-box-row2
{
padding-top: 0 !important;
}

.home-page-box .image_hover .images_holder,
.home-page-box .image_hover .images_holder img
{
width: 100%
}
}